{
  "chip": "SF32LB58",
  "memory": "NOR",
  "write_flash": {
    "verify": true,
    "files": [
      {
        "path": "bootloader\\bootloader.bin",
        "address": "0x1C020000"
      },
      {
        "path": "main.bin",
        "address": "0x68000000"
      },
      {
        "path": "ftab\\ftab.bin",
        "address": "0x1C000000"
      }
    ]
  }
}